.todo-header {
  text-align: center;
}

.card-component {
  min-width: 300px;
  max-width: 300px;
  min-height: 175px;
  border: 1px solid black;
  border-radius: 8px;
  margin-bottom: 10px;
}

.card-title {
  padding: 6px 5px;
  background-color: #036bfc;
  color: white;
  font-weight: bold;
}

.card-description {
  padding: 3px 5px;
}

.swimlane-container {
  height: 1000px;
  width: 100%;
  min-width: 300px;
  display: flex;
  justify-content: space-around;

}
.swimlane-component {
  width: 400px;
  border: 1px solid black;
}

.swimlane-title {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}

.modal {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.4);
  z-index: 1;
}

.modal-content {
  width: 500px;
  min-height: 160px;
  background-color: white;
  position: relative;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  padding: 10px;
  border-radius: 8px;
}

[class^="ico-"], [class*=" ico-"] {
  font: normal 1em/1 Arial, sans-serif;
  display: inline-block;
}

.ico-times::before { content: "\2716"; }
.ico-check::before { content: "\2714"; }